## libalgorithm-diff-xs-perl 0.04

=== debian/changelog ===
libalgorithm-diff-xs-perl (0.04-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Enable all hardening build options.
  * Bump debhelper compatibility level to 11.
  * Declare Rules-Requires-Root: no.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 20:45:24 +0000

libalgorithm-diff-xs-perl (0.04-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:21:46 +0000

libalgorithm-diff-xs-perl (0.04-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 00:07:30 +0100

libalgorithm-diff-xs-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Use source format 3.0 (quilt).
  * Apply (modified) patch from Steve McIntyre for cross-building support.
    (Closes: #633950)
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2.

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 16 Jul 2011 20:41:40 +0200

libalgorithm-diff-xs-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #556949)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 28 Dec 2009 15:35:36 -0500
