=== debian/control ===
Source: libalgorithm-diff-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 11~),
               libalgorithm-diff-perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-diff-xs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libalgorithm-diff-xs-perl.git
Homepage: https://metacpan.org/release/Algorithm-Diff-XS
Rules-Requires-Root: no

Package: libalgorithm-diff-xs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libalgorithm-diff-perl
Description: module to find differences between files (XS accelerated)
 Algorithm::Diff::XS is a Perl diff utility module based on Joe Schaefer's
 excellent but not very well-known Algorithm::LCS module, with a drop-in
 interface identical to Algorithm::Diff.
 .
 Note that only the LCSidx function is optimized in XS at the moment, which
 means only compact_diff will get significantly faster for large data sets,
 while diff and sdiff will run in identical speed as Algorithm::Diff.
