=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_BUILD_GNU_TYPE      := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE       := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  PERL_VER := $(shell perl -MConfig -e'print "$$Config{version}\n"')
  export PERL5LIB=/usr/$(DEB_HOST_GNU_TYPE)/lib/perl/$(PERL_VER)

  ifneq (true,$(shell [ -f $(PERL5LIB)/Config.pm -a -f $(PERL5LIB)/Config_heavy.pl ] && echo true))
    $(error Config.pm & Config_heavy.pl for cross building not found in $(PERL5LIB))
  endif
endif

%:
	dh $@
