=== debian/watch ===
version=3
https://metacpan.org/release/Algorithm-Diff-XS   .*/Algorithm-Diff-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
